From d7d9e1d122d163695517cd79b2ed52064c85a3e5 Mon Sep 17 00:00:00 2001
From: Juan RP <xtraeme@gmail.com>
Date: Mon, 3 Jun 2019 16:30:18 +0200
Subject: [PATCH] xsecurelock: update to 1.3.3.

---
 srcpkgs/xsecurelock/template | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/srcpkgs/xsecurelock/template b/srcpkgs/xsecurelock/template
index 1ea3b200df1..2d9c2f5bc95 100644
--- a/srcpkgs/xsecurelock/template
+++ b/srcpkgs/xsecurelock/template
@@ -1,21 +1,21 @@
 # Template file for 'xsecurelock'
 pkgname=xsecurelock
-version=1.3.1
+version=1.3.3
 revision=1
 build_style=gnu-configure
 configure_args="--with-pam-service-name=system-local-login"
 hostmakedepends="pkg-config automake"
 makedepends="libX11-devel libXcomposite-devel libXext-devel libXfixes-devel
- libXft-devel libXmu-devel libXrandr-devel pam-devel"
+ libXft-devel libXmu-devel libXrandr-devel libXScrnSaver-devel
+ libXxf86misc-devel pam-devel"
 short_desc="X11 screen locker designed with the primary goal of security"
 maintainer="Sean R. Lang <srlang@ncsu.edu>"
 license="Apache-2.0"
 homepage="https://github.com/google/xsecurelock"
 distfiles="https://github.com/google/xsecurelock/archive/v${version}.tar.gz"
-checksum=a710b2bb43c807b8903b2fb9b524e3741ded1de726057bc78eb8b95d57e0e28a
+checksum=92be5688679f5536d649cd16e1d023c24fdfb6aa77c86d189fdf5730310e8187
 
 pre_configure() {
 	sh autogen.sh
-
 	echo "const char *const git_version = \"${version}\";" > version.c
 }
